



	#category_menu_head TD {
		z-index: 990;
		position: relative;
		margin: 0;
		padding: 0;
		vertical-align: middle;
	}
		#category_menu_head TD.row0 {
			padding: 0 0 0 5px;
		}

			#category_menu_head TD > A {
				color: #ffffff;
				font-size: 15px;
				font-weight: 700;
				padding: 10px 12px;
			}
			#category_menu_head TD > A:hover,
			#category_menu_head TD > A.highlight {
				color: #ffff33;
				text-decoration: none;
			}

		#category_menu_head TD UL {
			z-index: 999;
			display: none;
			position: absolute;
			left: 1px;
			top: 24px;
			margin: 0;
			padding: 0;
			list-style-type: none;
			background-color: #EBFFD9;
			border: solid 1px #7ecf2e;
			border-width: 0 1px 1px 1px;
			width: 180px;

		/*	opacity: 0.85;						Firefox, Safari(WebKit), Opera */
		/*	-ms-filter: "alpha(opacity=85)";	IE 8 */
		/*	filter: alpha(style=0,opacity=85);	IE 4-7 */

		}
			#category_menu_head TD UL LI {
				float : none;
				margin: 0;
			}
			#category_menu_head TD UL LI, #category_menu_head TD DIV UL LI.row0 {
				background-image: none;
				border-top: solid 1px #7ecf2e;
				padding: 3px 5px 1px 12px;
			}
			#category_menu_head TD UL LI A {
				display: block;
				margin:0;
				padding: 5px 5px 2px 12px;
				background: transparent url("/skin/rpackmall_v3/img/dot_6.gif") 3px 8px no-repeat;
			}
			#category_menu_head TD UL LI A:hover {
				background: transparent url("/skin/rpackmall_v3/img/dot_6.gif") 3px 8px no-repeat;
			}
			#category_menu_head TD UL LI A.highlight {
				background: transparent url("/skin/rpackmall_v3/img/dot_6.gif") 3px 8px no-repeat;
			}